html
{
	background: #7F7F7F url("../images/donnatempestadifuoco-92c14a.jpg") no-repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1400.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.85);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u1247
{
	z-index: 7;
	width: 960px;
	margin-right: -10000px;
}

#top_archiviobiografia
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pslideshowu15102
{
	width: 0.01px;
	left: -22px;
	margin-top: 10px;
	position: relative;
}

#slideshowu15102
{
	z-index: 84;
	width: 0.01px;
	height: 985px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 125px;
}

#u15111
{
	position: absolute;
	width: 1004px;
	height: 848px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	top: -1px;
	left: -125px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u15111popup
{
	z-index: 85;
}

#u15437
{
	z-index: 86;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15437_img
{
	padding: 160px 65px 44px;
}

#u15563
{
	z-index: 88;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15563_img
{
	padding: 171px 168px 33px 155px;
}

#u15446
{
	z-index: 90;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15446_img
{
	padding: 171px 300px 33px;
}

#u15305
{
	z-index: 92;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15305_img
{
	padding: 26px 91px 39px;
}

#u15545
{
	z-index: 94;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15545_img
{
	padding: 121px 154px 33px;
}

#u15464
{
	z-index: 96;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15464_img
{
	padding: 219px 214px 35px;
}

#u15455
{
	z-index: 98;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15455_img
{
	padding: 327px 304px 27px;
}

#u15473
{
	z-index: 100;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15473_img
{
	padding: 112px 240px 32px;
}

#u15482
{
	z-index: 102;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15482_img
{
	padding: 171px 275px 33px;
}

#u15491
{
	z-index: 104;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15491_img
{
	padding: 126px 266px 38px 267px;
}

#u16983
{
	z-index: 106;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u16983_img
{
	padding: 126px 159px 38px;
}

#u15198
{
	z-index: 108;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15198_img
{
	padding-top: 411px;
	padding-bottom: 47px;
}

#u15500
{
	z-index: 110;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15500_img
{
	padding: 223px 299px 31px 297px;
}

#u15207
{
	z-index: 112;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15207_img
{
	padding: 271px 270px 33px;
}

#u15509
{
	z-index: 114;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15509_img
{
	padding: 271px 260px 33px;
}

#u15518
{
	z-index: 116;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15518_img
{
	padding: 130px 171px 35px;
}

#u15527
{
	z-index: 118;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15527_img
{
	padding: 110px 314px 34px 307px;
}

#u15536
{
	z-index: 120;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u15536_img
{
	padding: 134px 260px 30px 256px;
}

#u17641
{
	z-index: 122;
	width: 960px;
	height: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u17641_img
{
	padding: 67px 128px;
}

#u15143-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 798px;
	left: 609px;
}

#u15143-4popup
{
	z-index: 124;
}

#u15146-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 18px;
	font-weight: bold;
	top: 798px;
	left: 518px;
}

#u15146-4popup
{
	z-index: 128;
}

#u15119-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 18px;
	font-weight: bold;
	top: 798px;
	left: 572px;
}

#u15119-4popup
{
	z-index: 132;
}

#u15118-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 18px;
	font-weight: bold;
	top: 798px;
	left: 683px;
}

#u15118-4popup
{
	z-index: 136;
}

#u15110-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 798px;
	left: 730px;
}

#u15110-4popup
{
	z-index: 140;
}

#u15144
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #FFFF00;
	padding-bottom: 3px;
	top: 788px;
	left: 811px;
}

#u15144:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	margin: 0px;
}

#u15144:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	margin: 0px;
}

#u15145-4
{
	z-index: 145;
	width: 20px;
	min-height: 25px;
	text-align: center;
	color: #000000;
	font-size: 18px;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
}

#u15103
{
	position: absolute;
	width: 859px;
	top: -9px;
	left: -4px;
}

#u15103popup
{
	z-index: 149;
}

#u15441
{
	z-index: 150;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#u15441_img
{
	margin-left: -28px;
	margin-right: -28px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15441_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15567
{
	z-index: 152;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 224px;
}

#u15567_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: -1px -208px -214px -15px;
}

#u15441_img.SSSlideLinkSelected,#u15567_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15450
{
	z-index: 155;
	height: 207px;
	width: 223px;
	vertical-align: top;
	background: url("../images/u15450.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u15450:hover
{
	background: url("../images/u15450-r.png") no-repeat 0px 0px;
}

#u15308
{
	z-index: 157;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 654px;
}

#u15441:hover,#u15567:hover,#u15308:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 9px -10000px 0px 0px;
}

#u15308_img
{
	margin-right: -132px;
	margin-bottom: -131px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15567_img.SSSlideLinkSelected,#u15308_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15549
{
	z-index: 160;
	height: 207px;
	width: 223px;
	vertical-align: top;
	background: url("../images/u15549.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
}

#u15549:hover
{
	background: url("../images/u15549-r.png") no-repeat 0px 0px;
}

#u15468
{
	z-index: 162;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 224px;
}

#u15468_img
{
	margin-top: -11px;
	margin-bottom: -11px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15308_img.SSSlideLinkSelected,#u15468_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15459
{
	z-index: 164;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 439px;
}

#u15459_img
{
	margin-top: -36px;
	margin-bottom: -36px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15468_img.SSSlideLinkSelected,#u15459_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15477
{
	z-index: 166;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 654px;
}

#u15468:hover,#u15459:hover,#u15477:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 208px -10000px 0px 0px;
}

#u15477_img
{
	margin-top: -46px;
	margin-bottom: -46px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15459_img.SSSlideLinkSelected,#u15477_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15486
{
	z-index: 168;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 9px;
}

#u15486_img
{
	margin-top: -55px;
	margin-bottom: -55px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15477_img.SSSlideLinkSelected,#u15486_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15495
{
	z-index: 170;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 224px;
}

#u15495_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: -23px -72px -212px -6px;
}

#u15486_img.SSSlideLinkSelected,#u15495_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u16986
{
	z-index: 173;
	height: 207px;
	width: 223px;
	vertical-align: top;
	background: url("../images/u16986.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 430px;
}

#u16986:hover
{
	background: url("../images/u16986-r.png") no-repeat 0px 0px;
}

#u15201
{
	z-index: 175;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 654px;
}

#u15486:hover,#u15495:hover,#u15201:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 407px -10000px 0px 0px;
}

#u15201_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: -4px -356px -12px -9px;
}

#u15495_img.SSSlideLinkSelected,#u15201_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15504
{
	z-index: 177;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 606px;
	left: 9px;
}

#u15504_img
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: -43px -60px -187px -12px;
}

#u15201_img.SSSlideLinkSelected,#u15504_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15210
{
	z-index: 180;
	height: 207px;
	width: 223px;
	vertical-align: top;
	background: url("../images/u15210.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 597px;
	left: 215px;
}

#u15210:hover
{
	background: url("../images/u15210-r.png") no-repeat 0px 0px;
}

#u15513
{
	z-index: 182;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 606px;
	left: 439px;
}

#u15513_img
{
	margin-top: -22px;
	margin-bottom: -22px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15504_img.SSSlideLinkSelected,#u15513_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15522
{
	z-index: 184;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 606px;
	left: 654px;
}

#u15504:hover,#u15513:hover,#u15522:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 606px -10000px 0px 0px;
}

#u15522_img
{
	margin-top: -12px;
	margin-bottom: -12px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15513_img.SSSlideLinkSelected,#u15522_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u15531
{
	z-index: 187;
	height: 207px;
	width: 223px;
	vertical-align: top;
	background: url("../images/u15531.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 796px;
}

#u15531:hover
{
	background: url("../images/u15531-r.png") no-repeat 0px 0px;
}

#u15540
{
	z-index: 189;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 805px;
	left: 224px;
}

#u15540_img
{
	margin-top: -69px;
	margin-bottom: -37px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15522_img.SSSlideLinkSelected,#u15540_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u17645
{
	z-index: 191;
	width: 205px;
	height: 189px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 805px;
	left: 439px;
}

#u15540:hover,#u17645:hover
{
	border-color: #000000;
	background-color: transparent;
	margin: 805px -10000px 0px 0px;
}

#u15441_clip,#u15567_clip,#u15308_clip,#u15468_clip,#u15459_clip,#u15477_clip,#u15486_clip,#u15495_clip,#u15201_clip,#u15504_clip,#u15513_clip,#u15522_clip,#u15540_clip,#u17645_clip
{
	overflow: hidden;
	width: 205px;
	height: 189px;
}

#u17645_img
{
	margin-top: -3px;
	margin-bottom: -3px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u15540_img.SSSlideLinkSelected,#u17645_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u17645_img.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u17699
{
	z-index: 81;
	height: 74px;
	width: 118px;
	top: 122px;
	left: 50%;
	margin-left: -485px;
}

#u15332-5
{
	z-index: 193;
	width: 497px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 180px;
}

._u15332-5.f3s_top
{
	height: 20px;
	background-image: url("../images/u15332-5-full.png");
	background-position: left top;
	width: 497px;
}

#u15332-3
{
	padding-left: 5px;
	padding-top: 1px;
}

#u15332
{
	color: #000000;
}

#u15333-6
{
	z-index: 198;
	width: 95px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 359px;
}

#u15334-4
{
	z-index: 204;
	width: 208px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 453px;
}

#u15335-7
{
	z-index: 208;
	width: 74px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 282px;
}

#u15333-4,#u15334-2,#u15335-5
{
	padding-top: 1px;
}

#u15352
{
	z-index: 215;
	width: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 902px;
}

#menuu17429
{
	z-index: 25;
	width: 105px;
	top: 197px;
	left: 50%;
	margin-left: -480px;
}

#u17495
{
	width: 105px;
}

#u17498
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1247.MuseLinkActive,#u17498:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17498:active
{
	margin: 0px -10000px 0px 0px;
}

#u17500-4
{
	width: 105px;
	min-height: 22px;
}

#u17498:hover #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17498:active #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17498.MuseMenuActive,#u17475:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17475:active
{
	margin: 0px -10000px 0px 0px;
}

#u17476-4
{
	width: 105px;
	min-height: 22px;
}

#u17498.MuseMenuActive #u17500-4,#u17475:hover #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475:active #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17475.MuseMenuActive,#u17468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17468:active
{
	margin: 0px -10000px 0px 0px;
}

#u17471-4
{
	width: 105px;
	min-height: 22px;
}

#u17475.MuseMenuActive #u17476-4,#u17468:hover #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468:active #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17468.MuseMenuActive,#u17433:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17433:active
{
	margin: 0px -10000px 0px 0px;
}

#u17435-4
{
	width: 105px;
	min-height: 22px;
}

#u17468.MuseMenuActive #u17471-4,#u17433:hover #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433:active #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17433.MuseMenuActive,#u17503:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17503:active
{
	margin: 0px -10000px 0px 0px;
}

#u17505-4
{
	width: 105px;
	min-height: 22px;
}

#u17433.MuseMenuActive #u17435-4,#u17503:hover #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503:active #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17503.MuseMenuActive,#u17482:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17482:active
{
	margin: 0px -10000px 0px 0px;
}

#u17485-4
{
	width: 105px;
	min-height: 22px;
}

#u17503.MuseMenuActive #u17505-4,#u17482:hover #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482:active #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17482.MuseMenuActive,#u17463:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17463:active
{
	margin: 0px -10000px 0px 0px;
}

#u17466-4
{
	width: 105px;
	min-height: 22px;
}

#u17482.MuseMenuActive #u17485-4,#u17463:hover #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463:active #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17463.MuseMenuActive,#u17438:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17438:active
{
	margin: 0px -10000px 0px 0px;
}

#u17441-4
{
	width: 105px;
	min-height: 22px;
}

#u17463.MuseMenuActive #u17466-4,#u17438:hover #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438:active #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17474,#u17467,#u17430,#u17502,#u17481,#u17460,#u17437,#u17488
{
	width: 105px;
	margin-top: 2px;
}

#u17491
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17438.MuseMenuActive,#u17491:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17491:active
{
	margin: 0px -10000px 0px 0px;
}

#u17491.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u17492-4
{
	width: 105px;
	min-height: 22px;
}

#u17438.MuseMenuActive #u17441-4,#u17491:hover #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491:active #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491.MuseMenuActive #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u16926
{
	z-index: 217;
	position: fixed;
	bottom: 175px;
	left: 50%;
	margin-left: 473px;
}

#u16926_img
{
	display: block;
	vertical-align: top;
}

#u1283
{
	z-index: 2;
	width: 530px;
	margin-top: 195px;
	padding: 15px 223px 10.099999999999909px 207px;
}

#pu1247,#pu1316-4
{
	width: 0.01px;
	position: relative;
}

#u1316-4
{
	z-index: 21;
	width: 93px;
	min-height: 9px;
	margin-right: -10000px;
}

#u1316-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1314-4
{
	z-index: 13;
	width: 112px;
	min-height: 14px;
	margin-right: -10000px;
	left: 93px;
}

#u1314-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1313-4
{
	z-index: 9;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 208px;
}

#u1314-4.MuseLinkActive,#u1313-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4
{
	z-index: 17;
	width: 154px;
	min-height: 14px;
	margin-right: -10000px;
	left: 291px;
}

#u1313-4.MuseLinkActive,#u1315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1156-4
{
	z-index: 3;
	width: 530px;
	min-height: 12px;
	margin-top: 8px;
}

#u1156-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

#u1156-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

body
{
	padding-bottom: 63px;
}

